<?xml version="1.0" encoding="UTF-8"?>

<SkyHatCloudsManager>
	<mSkyhatFrags>
		<Item>
			<mPosition x="-185.250000" y="0.000000" z="19.500000"/>
			<mRotation x="0.000000" y="0.000000" z="1.182500"/>
			<mScale x="2.400000" y="0.820000" z="2.400000"/>
			<mName>NYC_Stormy01</mName>
			<mFragmentFilename>skydome:/NYC_Stormy01</mFragmentFilename>
			<mTransitionAlphaRange value="1.000000"/>
			<mTransitionMidPoint value="0.950000"/>
			<mEnabled value="true"/>
			<mCloudSettings>
				<DensityShift_Scale x="0.000000" y="0.000000"/>
				<WrapAmount value="1.000000"/>
				<ScatteringConst value="0.354000"/>
				<ScatteringScale value="1.000000"/>
				<AmbientColor x="1.000000" y="1.000000" z="1.000000"/>
				<BounceColor x="0.292500" y="0.225000" z="0.000000"/>
				<PiercingLightPower_Strength_NormalStrength_Thickness x="0.592500" y="0.960000" z="0.000000" w="0.352500"/>
				<ScaleDiffuseFillAmbientScattering x="1.272500" y="0.892500" z="0.260000"/>
			</mCloudSettings>
			<mAngularVelocity value="0.000000"/>
			<mAnimBlendWeights x="1.000000" y="1.000000" z="3.000000"/>
			<mUVVelocity content="vector2_array">
				0.000000	0.000000
				0.000000	0.000000
				0.000000	0.000000
			</mUVVelocity>
			<mAnimMode content="char_array">
				0
				0
				1
			</mAnimMode>
			<mShowLayer>
				<Item value="true"/>
				<Item value="false"/>
				<Item value="true"/>
			</mShowLayer>
			<mEnableAnimations value="false"/>
		</Item>
	</mSkyhatFrags>
	<mDesiredTransitionTimeSec value="10.000000"/>
</SkyHatCloudsManager>